:root {
    --colore-main: darkgreen;
    --colore-sfondo: #1c1c1c;
    --colore-sfondo-trasp: #1c1c1c80;
}

#status-guest-container,
#status-registered-container {
    display: flex;
    justify-content: left;
    flex-direction: column;
    align-items: stretch;
    row-gap: 10px;
    margin-top: 10px;

}


#status-guest,
#status-registered {
    width: 50px;
    height: 20px;
    border-radius: 4px;
}

#welcome {
    color: white;
    text-align: center;
    letter-spacing: 2px;
    background-color: var(--colore-sfondo-trasp);
}

body {
    background-image: url(../images/logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: black;
}

/* login container */
#login-container {
    border: 2px solid var(--colore-main);
    border-radius: 3px;
}

#avatar {
    border: 1px solid var(--colore-main);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    background-color: var(--colore-sfondo)
}

/* bottone accedi */
#accedi {
    background-color: rgb(26, 177, 129);
}

footer {
    color: white;
    text-align: center;
}

/* main */

main>div {

    width: 90%;
    border: 3px solid var(--colore-main);
    padding: 1rem;
    margin: 0 auto;
    color: white;
    border-radius: 5px;
    box-shadow: 0 0 3px black;
    background-color: var(--colore-sfondo)
}

footer {
    background-color: var(--colore-sfondo);
    margin: auto;
    border-radius: 3px;
}

#particles-container {
    margin: 0 auto;
    width: 90%;
    height: 80px;
    background: #242424;
    position: relative;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#particles-container2 {
    margin: 0 auto;
    width: 90%;
    height: 80px;
    background: #242424;
    position: relative;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#welcome {
    border-radius: 5px;
    box-shadow: 0 0 5px black;
}

#guest-room img,
#registered-room img {
    border-radius: 8px;
}



#sx,
#dx {
    width: 30px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.566);

}

#sx {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#dx {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

#player-responsive-container {
    display: none;
}



#player-container2.slide {

    left: 0;
}

#titolo-canzone2 {
    border: 1px solid white;
    text-align: center;
    padding: 8px;
    color: white;
}

@media all AND (min-width:300px) AND (max-width: 700px) {
    #player-container {
        display: none !important;
    }

    #titolo-canzone {
        display: none !important;
    }

    #player-container2 {
        position: fixed;
        top: 9px;
        height: 70px;
        width: 600px;
        left: -557px;
        border: 3px solid rgba(0, 100, 0, 0.7);
        border-radius: 0 20px 20px 0;
        background-color: rgba(0, 50, 8, 0.900);
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        transition: left 1.5s ease;
    }
}

@media all AND (min-width:701px) {
    #player-container2 {
        display: none !important;
    }
}